Paquete gstreamer0.10-plugins-ugly-multiverse no se encuentra en repositorios

Imagen de leodan552
0 puntos

Deseo utilizar el Sound Juicer y extraer en mp3. Según he leido este paquete es necesario para este proposito. Uso Ubuntu 12.04 y no he encontrado ninguna razon que explique el porque no esta en los repositorios.

Si tienen información sobre esto y alguna solución (La manera de descargar el paquete o algun paquete opcional), por favor ayuda

Gracias

Imagen de Goyo
+1
0
-1

No hay razó que explique el porqué no está porque sí está:
http://packages.ubuntu.com/precise/gstreamer0.10-plugins-ugly

+1
0
-1
Imagen de leodan552
+1
0
-1

No sé mucho sobre este tema, pero creo que el paquete que dices, no es el mismo que comento que necesito. Ese paquete ya lo tengo instalado y aun asi no he podido extraer música en mp3. En los foros que he visitado mensionan que para esto se usa el "Multiverse" no el "universe". No se cual es la diferencia pero aún asi no he conseguido lo que deseo.

+1
0
-1

Punk not dead

"Los que no quieren ser vencidos por la verdad, son vencidos por el error."
De San Agustín

Imagen de Goyo
+1
0
-1

Sí, no lo leí bien. El paquete se eliminó porque los complementos que contiene se integraron en el de universe.
https://bugs.launchpad.net/bugs/838828

+1
0
-1